ONVIF::Media::Types::DurationRange(3pm)

NAME
ONVIF::Media::Types::DurationRange

DESCRIPTION
Perl data type class for the XML Schema defined complexType DurationRange from the namespace http://www.onvif.org/ver10/schema.

Range of duration greater equal Min duration and less equal Max duration.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Min

•   Max

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::DurationRange
   Min =>  $some_value, # duration
   Max =>  $some_value, # duration
 },

AUTHOR
Generated by SOAP::WSDL